1. Betting data
Playbook-API
  • Global
    • Overview
    • Base URL (Servers)
    • Authentication
    • Rate Limits + Usage
    • Errors
    • League / sportKey Conventions
    • Support
  • Core Endpoints
    • Health
      GET
    • Me
      GET
    • Teams
      GET
    • Live Scores/Games
      GET
    • Team Stats
      GET
    • Injuries
      GET
    • Splits
      GET
    • Splits (Historical/History)
      GET
    • Odds-Games
      GET
    • Lines
      GET
    • Games
      GET
    • Recent Form
      GET
    • Head-to-Head
      GET
  • MLB
    • Pitcher Stats (Season)
      GET
    • Starting Pitchers
      GET
    • Ballpark Weather
      GET
    • Strikeout Predictor
      GET
    • MLB Starting Pitchers
      GET
    • MLB Strikeout Predictor
      GET
    • MLB Pitcher Stats
      GET
    • MLB Ballpark Weather
      GET
  • NFL
    • Roster
    • NFL Team Stats
    • Team vs. Opponent
    • Player vs. Opponent
    • NFL Rosters
    • NFL Team Stats
    • NFL Team vs. Opponent
    • NFL Player vs. Opponent
    • NFL Stadiums
    • NFL IR & Reserve Moves
  • Games & odds
    • Games & IDs
    • Game Lines
    • Games
    • Live Games
  • Player props
    • Player Props
    • Player Prop Splits
  • Betting data
    • Betting Splits
      GET
    • Betting Splits History
      GET
    • Large Wagers
      GET
    • Large Wagers Summary
      GET
  • Injuries & teams
    • Injuries
    • Teams
    • Team Stats
  • Form & matchups
    • Recent Form
    • Head-to-Head
  • NBA
    • NBA Roster Moves
  • Account
    • Account & Usage
  • Schemas
    • Error
  1. Betting data

Betting Splits

GET
/v1/splits
Last modified:2026-10-16 02:10:05
Live bet % and money % on the spread, moneyline, and total for upcoming games, with the current lines. Add include=novig for the bets and money actually traded on the exchange, pregame and live (Starter plan and above).
Cost: 5 request units per call.
Related: Betting Splits History (/v1/splits-history), Game Lines (/v1/lines)

Request

Authorization
API Key
Add parameter in header
x-api-key
Example:
x-api-key: ********************
or
API Key
Add parameter in query
api_key
Example:
api_key: ********************
or
Query Params

Responses

🟢200
application/json
Success
Bodyapplication/json

🟠400BadRequest
🟠401Unauthorized
🟠403Forbidden
🟠429RateLimited
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/v1/splits?league=&date=&include=' \
--header 'x-api-key: <api-key>'
Response Response Example
200 - Success
{
    "count": 1,
    "data": [
        {
            "gameId": "pbk_91ec8d2398eb55677b73",
            "league": "NFL",
            "homeTeamName": "Chicago Bears",
            "awayTeamName": "Philadelphia Eagles",
            "splits": {
                "moneyline": {
                    "bets": {
                        "homePercent": 33,
                        "awayPercent": 67
                    },
                    "money": {
                        "homePercent": 28,
                        "awayPercent": 72
                    },
                    "source": {
                        "booksUsed": 11
                    }
                }
            },
            "exchange": {
                "novig": {
                    "source": "novig",
                    "status": "pregame",
                    "updatedAt": "2026-10-11T15:02:11Z",
                    "pregame": {
                        "moneyline": {
                            "away": {
                                "bets": 62,
                                "money": 71
                            },
                            "home": {
                                "bets": 38,
                                "money": 29
                            },
                            "trades": 836,
                            "volume": 136694,
                            "thin": false
                        },
                        "spread": {
                            "away": {
                                "bets": 55,
                                "money": 48
                            },
                            "home": {
                                "bets": 45,
                                "money": 52
                            },
                            "trades": 102,
                            "volume": 10812,
                            "thin": false,
                            "line": {
                                "home": 2.5,
                                "away": -2.5
                            }
                        },
                        "total": {
                            "over": {
                                "bets": 51,
                                "money": 70
                            },
                            "under": {
                                "bets": 49,
                                "money": 30
                            },
                            "trades": 61,
                            "volume": 2480,
                            "thin": false,
                            "line": 45.5
                        }
                    },
                    "live": null,
                    "lastTrade": {
                        "side": "away",
                        "price": -128,
                        "at": "2026-10-11T15:01:48Z"
                    }
                }
            }
        }
    ],
    "novig": {
        "status": "ok",
        "matched": 1
    }
}
Modified at 2026-10-16 02:10:05
Previous
Player Prop Splits
Next
Betting Splits History
Built with